bootstrap	digest>=20211023	digest-20220214
tool	cmake>=0	cmake-3.28.1
tool	mktools-[0-9]*	mktools-20220614
tool	distcc-[0-9]*	distcc-3.4
tool	cwrappers>=20150314	cwrappers-20220403
full	llvm-16.0.6{,nb*}	llvm-16.0.6nb1
